4 返信 最新の回答 日時: May 1, 2017 11:39 PM ユーザー:r-kohaku

    DLP9.3へ導入するパッチについて

    r-kohaku

      DLP Endpoint製品のパッチバージョンについて疑問があります。

       

      ePO5.1.1にてDLP9.3パッチ3を運用していますが,DLPの動作に不安定なところがあるため最新パッチを探したところ,

       

      McAfeeのダウンロードサイトでは,パッチ4まで公開されていました。

      一方,ePO内,ソフトウェアマネージャでは,DLPパッチ5まで,ダウンロード可能となっています。

       

      ePOソフトウェアマネージャで入手可能なDLP9.3パッチ5を入れてしまおうかと思いますが,

      ダウンロードサイトでは公開されていないパッチバージョンを導入しても,問題ないでしょうか。

       

      ePOをさきに5.1.2にしたほうがよいなど,注意事項ありますでしょうか,よろしくおねがいします。

        • 1. Re: DLP9.3へ導入するパッチについて
          r-kohaku

          本件解決しました。DLP9.3のパッチ5のみが提供となっていましたので,これに上げました。

           

          9月にはいってから再度ダウンロードサイトを確認するとDLP9.3のパッチ4が下げられ,パッチ5のみとなっていました。

           

          どうやらDLP9.3P4には不具合があったようです。

          • 2. Re: DLP9.3へ導入するパッチについて
            r-kohaku

            このあとさらに微細な問題や不具合が発生。

            DLP9.3.6系,ならびに,MA5.0.5のUSサイト提供最新版に上げたところ

            VSE8.8P8のさまざまな不具合はほぼ解決しました。

             

            ただし。McAfeeサポート様によると,DLP9.4 または DLP10が適しているそうです。

             

            まだ試していませんが,追記します。

            • 3. Re: DLP9.3へ導入するパッチについて
              r-kohaku

              追加します。

               

              上記製品組み合わせでも,希に発生する不具合があり調べたところ,下記組み合わせが良いようです。

               

              MA5.0.5

              VSE8.8P9

              DLP10.0(最新hotfix)

               

              ・DLPの各製品への対応バージョンについては,HotfixやパッチのRelease Notesに細かく明記されていました。

              • 4. Re: DLP9.3へ導入するパッチについて
                r-kohaku

                訂正します。

                 

                VSE8.8P8だと,時間が経ってからVSE各タスクが無効になってしまったり,DATが更新されない現象が出ることがありました。

                 

                そこで,最新のVSE8.8P9を問題の生じている端末へ配備したところ,正常になりました。

                 

                もし問題が複数の端末で出ていて,OS側の問題でないようなら,英語サイトにのみ公開されている最新バージョンを評価版として配備してテストしたほうがよいようです。